nav {
    padding: 27px 0;

    ul {
        margin: 0;
        padding: 0;
        list-style: none;

        li {
            a {
                display: block;
                font-size: 15px;
                line-height: 20px;
                color: #fff;
                font-weight: 700;
                text-decoration: none;
                padding: 14px 33.5px 15px;
                transition: .3s ease-in-out;

                &.active,
                &:active,
                &:focus {
                    background-color: $b-bg-active;
                }

                &:hover {
                    background-color: $b-bg-hover;
                }


                &.active {
                    &:hover {
                        background-color: $b-bg-active;
                    }
                }
            }
        }
    }
}